Bug 111055 - [MAINTAINER] games/penguin-command: update to 1.6.11
Summary: [MAINTAINER] games/penguin-command: update to 1.6.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-31 12:50 UTC by Dmitry Marakasov
Modified: 2007-04-03 14:20 UTC (History)
0 users

See Also:


Attachments
penguin-command.patch (1.40 KB, patch)
2007-03-31 12:50 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2007-03-31 12:50:02 UTC
Update to 0.6.11
Comment 1 Nicola Vitale freebsd_committer 2007-04-01 13:23:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

I will take it.
Comment 2 dfilter service freebsd_committer 2007-04-03 14:13:43 UTC
nivit       2007-04-03 13:13:34 UTC

  FreeBSD ports repository

  Modified files:
    games/penguin-command Makefile distinfo pkg-plist 
  Log:
  - Update to 1.6.11
  
  PR:             ports/111055
  Submitted by:   Dmitry Marakasov <amdmi3 at amdmi3.ru> (maintainer)
  
  Revision  Changes    Path
  1.21      +2 -3      ports/games/penguin-command/Makefile
  1.9       +3 -3      ports/games/penguin-command/distinfo
  1.4       +0 -1      ports/games/penguin-command/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Nicola Vitale freebsd_committer 2007-04-03 14:17:02 UTC
State Changed
From-To: open->closed

Committed, thanks!